codecov:
    bot: "codecov-io"
    require_ci_to_pass: no

coverage:
  status:
    project:
      default:
        # Project must always have at least 78% coverage (by line)
        target: 78%
        # Whole-project test coverage is allowed to drop up to 5%. (For situtations where we delete code with full coverage)
        threshold: 5%
    patch:
      default:
        # Changes must have at least 75% test coverage (by line)
        target: 75%
